Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2022-04-07 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Fri, 01 Apr 2022 07:50:06 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2022-04-07 IESG Teleconference

This agenda was generated at 2022-04-01 07:48:59 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: March 10, 2022
    
    * DESIGNATED EXPERTS NEEDED
    
      o Roman Danyliw to find designated experts for RFC 9180 [IANA 
        #1226140].
        - Added 2022-03-03 (2 telechat ago)
      o Martin Duke to find designated experts for RFC 6335 (Service 
        Name and Transport Protocol Port Number Registry) [IANA  
        #1228043]
        - Added 2022-03-16 (0 telechats ago)
    
    * OPEN ACTION ITEMS
    
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (22 telechats ago)
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in March 2022.
        - On hold; added 2021-06-10 (17 telechats ago)
      o Murray Kucherawy to look into updating the guidance in BCP 13 on 
        when to add organizations to the "Standards-related organizations 
        that have registered Media Types in the Standards Tree" list.
        - Added 2021-12-16 (6 telechats ago)
      o Francesca Palombini to follow up on the public archive of AUTH48 
        conversations.
        - Added 2022-03-03 (2 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-teas-gmpls-signaling-smp-11  - IETF stream
    GMPLS Signaling Extensions for Shared Mesh Protection (Proposed
    Standard)
    Token: John Scudder
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -10): Ready 
             OPSDIR Last Call Review (of -10): Not Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             RTGDIR Last Call Review (of -07): Has Nits

  o draft-ietf-bfd-rfc9127-bis-02  - IETF stream
    YANG Data Model for Bidirectional Forwarding Detection (BFD)
    (Proposed Standard)
    Token: John Scudder
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review: Ready 
             YANGDOCTORS Last Call Review (of -01): Ready with Issues 
             GENART Last Call Review (of -01): Ready 
             SECDIR Last Call Review - due: 2022-02-03

2.1.2 Returning items
    
  o draft-ietf-tls-external-psk-importer-07  - IETF stream
    Importing External PSKs for TLS (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Has Nits 
             GENART Last Call Review (of -05): Ready with Issues 
             ARTART Telechat Review - due: 2022-04-05
             SECDIR Last Call Review - due: 2020-10-15

  o draft-ietf-httpapi-linkset-09  - IETF stream
    Linkset: Media Types and a Link Relation Type for Link Sets
    (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -06): Ready with Issues 
             SECDIR Last Call Review (of -06): Has Nits 
             I18NDIR Last Call Review - due: 2022-03-21
             OPSDIR Last Call Review - due: 2022-01-19

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-ipwave-vehicular-networking-28  - IETF stream
    IPv6 Wireless Access in Vehicular Environments (IPWAVE): Problem
    Statement and Use Cases (Informational)
    Token: Erik Kline
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review (of -27): Has Issues 
             INTDIR Telechat Review (of -27): Ready with Issues 
             ARTART Telechat Review (of -27): Almost Ready 
             INTDIR Last Call Review (of -20): Not Ready 
             SECDIR Telechat Review - due: 2022-04-05

  o draft-ietf-detnet-bounded-latency-09  - IETF stream
    DetNet Bounded Latency (Informational)
    Token: John Scudder
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: TSVART Last Call Review (of -08): Ready with Nits 
             ARTART Last Call Review (of -08): Ready with Issues 
             SECDIR Last Call Review (of -08): Has Issues 
             GENART Last Call Review (of -08): Ready 
             INTDIR Last Call Review (of -08): Ready with Nits 
             RTGDIR Last Call Review (of -06): Has Nits 
             SECDIR Telechat Review - due: 2022-04-05
             OPSDIR Last Call Review - due: 2022-02-08

  o draft-ietf-lwig-minimal-esp-08  - IETF stream
    Minimal IP Encapsulating Security Payload (ESP) (Informational)
    Token: Erik Kline
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -06): On the Right Track 
             SECDIR Last Call Review (of -06): Ready 
             GENART Last Call Review (of -04): Ready with Issues 
             SECDIR Last Call Review (of -03): Has Nits 
             IOTDIR Last Call Review (of -03): Ready with Issues 
             OPSDIR Last Call Review - due: 2021-08-26

  o draft-ietf-6man-mtu-option-13  - IETF stream
    IPv6 Minimum Path MTU Hop-by-Hop Option (Experimental)
    Token: Erik Kline
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: ARTART Last Call Review: Ready with Issues 
             TSVART Last Call Review (of -12): Not Ready 
             SECDIR Last Call Review (of -12): Has Nits 
             GENART Last Call Review (of -12): Ready 
             OPSDIR Last Call Review (of -12): Ready 
             TSVART Telechat Review - due: 2022-04-05
             INTDIR Telechat Review - due: 2022-04-03
             OPSDIR Telechat Review - due: 2022-04-05

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1227326] renewing early allocations for draft-ietf-ippm-ioam-ipv6-options (IANA)

6.2 [IANA #1227526] renewing early allocation for RFC 8111 (Locator/ID Separation Protocol Delegated Database Tree (LISP-DDT)) (IANA)

6.3 [IANA #1228043] Designated expert for RFC 6335 (Service Name and Transport Protocol Port Number Registry) (IANA)

6.4 Designated Experts for draft-ietf-spring-segment-routing-policy (Andrew Alston)

7. Any Other Business (WG News, New Proposals, etc.)